/********************************************************
*	Stylesheet:		 H-Elektro (screen.css)				*
*	Description:	 Stylesheet for Corona registratie	*
*	Media:			 Screen								*
*	Version:		 1.0								*
*	Author:			 Hiljo Lodewijk						*
*	Author URI:		 http://www.hiljo.nl/				*
********************************************************/

/************************************************
*	Declare general variables with colors		*
************************************************/

:root {
	--home-button-color: #0f3549;
	--footer-bg-color: #0f3549;
	--footer-text-color: #fff;
	--footer-a-color: #fff;
	--a-color: #008282;
	--submit-bg-color: #0f3549;
	--submit-text-color: #fff;
	--submit-hover-color: #ccc;
}

/************************************************
*	Document									*
************************************************/

body {
	background-color: #fff;
	margin: 0;
	padding: 0;
	font: 62.5% 'Open Sans', Verdana, sans-serif;
	color: #002856;
}

.container {
	position: relative;
	width: 1100px;
	margin: 0 auto;
	padding: 0;
}

/************************************************
*	Top		  									*
************************************************/

#top {
	background-color: #95c11f;
	padding: 10px 20px;
	font-size: 1.1em;
	line-height: 1.9em;
	color: #fff;	
}

#top .icon {
	margin: 0 10px 0 50px;
	vertical-align: middle;
}

#top a, a:visited {
	color: #fff;
	text-decoration: none;
}

#top a:hover {
	text-decoration: underline;
}

/************************************************
*	Header  									*
************************************************/

#header {
	background: #f6f4ef url(../header-background.png) no-repeat center 10px;
	height: 180px;
	overflow: hidden;
}

#header #logo {
	float: left;
	margin: 30px 10px 0;
	vertical-align: bottom;
}

#header h1#logo-text {
	font-size: 4.5em;
	text-shadow: 2px 2px 2px #ccc;
	margin-bottom: 0;
}

#header h1#logo-text span {
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}

#header h2#subtitle {
	font-size: 1.3em;
	text-shadow: 2px 2px 2px #ccc;
}

#header #app-uitleg {
	position: absolute;
	top: 30px;
	right: 0;
	display: block;
	font-size: 1.2em;
	font-weight: bold;
}

#app-uitleg div.alignleft {
	text-align: center;
	margin-right: 10px;
}

/************************************************
*	Content 						 			*
************************************************/

#content {
	position: relative;
	background-color: #fff;
	padding: 30px;
	font-size: 1.7em;
	line-height: 1.5em;
	overflow: hidden;

}

#content .container {
	padding-bottom: 50px;
}

#content h1 {
	margin: 10px 0 15px 0;
	padding: 0;
	font-size: 1.8em;
	line-height: 1.1em;
}

#content h2 {
	margin: 10px 0 10px 0;
	padding: 0;
	font-size: 1.4em;
}

#content h3 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 1.15em;
}

#content img.photo {
	display: block;
	margin: 200px auto;
	/*box-shadow: 2px 2px 2px 0px rgba(204,204,204,1);*/
}

#content img.illustration {
	display: block;
	margin: 50px auto;
}

#content a.referent {
	display: inline-block;
	margin: 10px 30px;
}

#content .woorden {
	width: 1100px;
	margin: 10px auto;
	font-size: 0.8em;
	color: #ccc;
	text-align: center;
}

/************************************************
*	Contact form								*
************************************************/

#contact-form {
	background-color: #e8e7e6;
	height: 220px;
	padding-top: 15px;
	font-size: 1.5em;
	color: #000;
	overflow: hidden;
}

#contact-form .alignleft {
	font-size: 1.4em;
	text-align: center;
}

/************************************************
*	Footer	  									*
************************************************/

#footer {
	clear: both;
	background-color: var(--footer-bg-color, #002856);
	padding: 20px 20px;
	font-size: 0.9em;
	color: var(--footer-text-color, #fff);
	overflow: hidden;
}

#footer a {
	color: var(--footer-a-color, #99cef0);
	text-decoration: underline;
}

#footer .alignleft {
	line-height: 2em;
}

#footer .alignright {
	font-size: 1.6em;
}

/************************************************
*	Hyperlinks									*
************************************************/

a, a:visited {
	color: var(--a-color, #993333);
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a.button {
	background-color: #e74c3c;
	margin-top: 5px;
	padding: 12px 15px;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
	text-align: center;
}

/************************************************
*	Images  						 			*
************************************************/

img {
	border: 0;
}

img.centered  {
	display: block;
	margin: 0 auto;
	padding: 0;
}

/************************************************
*	Forms	  						 			*
************************************************/

input[type="text"], input[type="tel"], input[type="email"], input[type="password"], input[type="file"], select, textarea {
	background: #fff;
	border: 1px solid #d8e2f0;
	border-radius: 3px;
	color: #2b353f;
	margin: 5px 0;
	padding: 5px 7px;
	font-size: 1.1em;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="file"]:focus, textarea:focus {
	border: 1px solid #3291f0;
}

textarea {
	font: normal 500 1.1em/1em Tahoma, Geneva, sans-serif;
}

input[type="submit"], input[type="button"], a.button {
	background-color: var(--submit-bg-color, #e74c3c);
	display: block;
	border: 0;
	font-size: 1.2em;
	line-height: 1.5em;
	color: var(--submit-text-color, #fff);
	margin: 20px auto;
	padding: 10px 15px;
	border-radius: 8px;
}

input[type="submit"]:hover, input[type="button"]:hover {
	background-color: var(--submit-hover-color, #ea5c4e);
	box-shadow: 0px 0px 0px 3px rgba(255,181,65,0.4);
	cursor: pointer;
}

/************************************************
*	Other & General					 			*
************************************************/

hr {
	background-color: silver;
	border: 0;
	height: 1px;
}

.alignleft {
	float: left;
	margin-right: 60px;
}

.alignright {
	float: right;
}